/*shopping cart*/

/*cart order items*/


/*cart edit actions*/
.path-cart .form-actions {
	width:50%;
	margin-left: auto;
	margin-right: auto;
}


/*cart sub total*/
.path-cart .order-total-line__subtotal {
	display: none;
}

/*cart grand total*/
.path-cart .order-total-line__total {
	text-align: center;
	font-size: 2em;
	padding:0;
}

.path-cart .order-total-line-value {
	width:auto;
}

.path-cart .order-total-line__total .order-total-line-label {
	display: none;
}



.path-cart form > div{
	margin-bottom:1em;
}





.path-cart .item-list ul {
	margin: 0;
	padding: 0;
	width:100%;
}

.path-cart .item-list ul li {
	
	list-style:none;
	display: flex;
	align-items: stretch;
	margin-bottom:1em;
	box-sizing: border-box;
		
	border-style: solid;
	border-color: #dedede;
	border-width: 0 0 1px 0;	
	border-radius: 2px;
	
	background-color: #fff;
	padding: 0 0 1em 0;
	
}

.path-cart .item-list ul li:last-child {
	margin-bottom:0;
}

/*order item title*/
.path-cart .views-field-title {
	font-size: 1.1em;
	
}

/*order item quantity*/
.path-cart .views-field-edit-quantity {
	flex-grow: 1;
	text-align: right;
}

.path-cart .views-field-edit-quantity input {
    background-color: #eee;
    border: 0;
    border-radius: 500px;
    font-weight: bold;
    text-align: center;
    padding: 1em;
}

.path-cart .views-field-edit-quantity input:hover {
	background-color:#d8dfd6;
}

/* groups */

.path-cart .item-list .group1{
	display: flex;
	flex-grow:1;
	align-items: center;	
	padding: 0 0 0 1em;
}

.path-cart .item-list .group2 {
	flex-grow:3;
}



/*cart price */
.path-cart .item-list .views-field-unit-price__number {	
	font-weight: bold;		
	font-size: 1.1em;	
}
 
.path-cart .item-list .views-field { 
	
}

.path-cart .item-list .field-group1 {
	display: flex;
	flex-grow: 1; 
}

.path-cart .item-list .field-group2{
	display: flex;
	flex-grow: 1;
	flex-direction: column;
	justify-content: center;
	 align-items: center;
	margin:0;
}

.path-cart .item-list  .field-group2 div {
	flex-grow: 0;
	padding: 0;
	width: 100%;
	text-align: left;
}



.path-cart .item-list .views-field-field-product-front-image {
	width:100px;
	height:100px;
}

.path-cart .item-list .views-field-field-product-front-image img {
	display: block;
	border-radius: 500px;
}


@media only screen and (max-width: 630px) {
	
	.path-cart .item-list .group{
		flex-direction: column;
	}
	
	.path-cart .item-list .group div {
		width:auto;
	}
	
	/*edit actions*/
	.path-cart .form-actions {
		width:100%;
	}
	
	.path-cart .item-list .field-group1 {
		align-items: stretch;
		flex-direction: column;
	}
	
	
	

}

/*CHECKOUT*/

.form-item-shipping-information-shipping-profile-address-0-address-organization,
.form-item-payment-information-billing-information-address-0-address-organization {
	display:none;
}

.path-checkout fieldset {
	padding: 0;
	margin: 0 0 1.5em 0;
	background-color: #f8f8f8;
	box-sizing: border-box;
	padding:1em;
	
}
.path-checkout fieldset {
	display:block;
}


.path-checkout .form-item input,
.path-checkout select,
.path-checkout textarea{	
	
	border-style: solid;
	border-color: #aaa;
	border-width: 1px;	
	border-radius: 2px;
	
	font-size: 1em;
}

.path-checkout select {
	margin-bottom: 1em;
	padding: 0.5em;
}



/*checkout*/
#views-form-commerce-cart-form-default-34 > div:nth-child(2) > div.order-total-line.order-total-line__total{margin-bottom:3em;}
fieldset{border:0;margin-bottom:1.5em;}
fieldset legend span,#edit-completion-message > div > div > h2{text-transform: uppercase;text-decoration:underline;font-family: 'dejavu_sansextralight'}
.copy-billing-btn{display:block;}
#edit-actions {text-align:center;}

/*shipping*/
#edit-shipping-information-recalculate-shipping{display:none;}
ul.shipping-options{padding:0;margin:0;margin-bottom:3em;}
ul.shipping-options li{list-style:none;}

























